=== debian/changelog ===
solo1-cli (0.1.1-6) unstable; urgency=medium

  * Upload to unstable

 -- Philip Rinn <rinni@debian.org>  Sat, 13 Jan 2024 11:22:56 +0100

solo1-cli (0.1.1-5) experimental; urgency=medium

  * Add patch to use fido2 1.1 API
  * Bump Standards-Version to 4.6.2 (no changes necessary)

 -- Philip Rinn <rinni@debian.org>  Mon, 25 Dec 2023 16:15:23 +0100

solo1-cli (0.1.1-4) unstable; urgency=medium

  * Source-only upload to allow migration to testing

 -- Philip Rinn <rinni@debian.org>  Sun, 11 Dec 2022 19:03:41 +0100

solo1-cli (0.1.1-3) unstable; urgency=medium

  * Follow upstream in renaming the package
  * Bump Standards-Version to 4.6.1 (no changes necessary)

 -- Philip Rinn <rinni@debian.org>  Mon, 05 Dec 2022 21:59:56 +0100

solo-python (0.1.1-2) unstable; urgency=medium

  * Use pybuild plugin pyproject (closes: #1009397).

 -- Philip Rinn <rinni@inventati.org>  Fri, 15 Apr 2022 16:44:56 +0200

solo-python (0.1.1-1) unstable; urgency=medium

  * New upstream version
    - Packages was renamed to 'solo1-cli' upstream.
      I plan to rename the package with the next upload.

 -- Philip Rinn <rinni@inventati.org>  Sun, 13 Mar 2022 21:02:42 +0100

solo-python (0.0.31-2) unstable; urgency=medium

  * Fix build with newer Flit versions (closes: #1002442)

 -- Philip Rinn <rinni@inventati.org>  Tue, 28 Dec 2021 12:41:23 +0100

solo-python (0.0.31-1) unstable; urgency=medium

  * New upstream version 0.0.31
  * Bump Standards-Version to 4.6.0.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 27 Oct 2021 18:28:53 +0200

solo-python (0.0.30-1) unstable; urgency=medium

  * New upstream release (closes: #985462):
    - Update dependencies.
  * Fix typo in package description (closes: #985842).

 -- Philip Rinn <rinni@inventati.org>  Sun, 30 May 2021 14:38:28 +0200

solo-python (0.0.27-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Philip Rinn <rinni@inventati.org>  Thu, 28 Jan 2021 17:23:13 +0100

solo-python (0.0.27-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Sat, 23 Jan 2021 10:56:21 +0100

solo-python (0.0.26-1) unstable; urgency=low

  * Initial release (closes: #958565).

 -- Philip Rinn <rinni@inventati.org>  Mon, 31 Aug 2020 18:34:59 +0200
