=== debian/control ===
Source: solo1-cli
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click (>= 7.1),
 python3-cryptography,
 python3-ecdsa,
 python3-fido2 (>= 1.1.2),
 python3-intelhex,
 python3-requests,
 python3-serial,
 python3-usb,
Maintainer: Philip Rinn <rinni@debian.org>
Homepage: https://github.com/solokeys/solo1-cli
Vcs-Browser: https://salsa.debian.org/debian/solo1-cli
Vcs-Git: https://salsa.debian.org/debian/solo1-cli.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: solo1-cli
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-click (>= 7.1),
 python3-cryptography,
 python3-ecdsa,
 python3-fido2 (>= 1.1.2),
 python3-intelhex,
 python3-requests,
 python3-serial,
 python3-usb,
Replaces: solo-python (<< 0.1.1-3~)
Breaks: solo-python (<< 0.1.1-3~)
Description: command line interface for SoloKeys Solo 1
 Lets you manage your SoloKeys Solo 1 device, the first open-source FIDO2
 security key. One can generate key pairs, verify, update or reset the key.

Package: solo-python
Architecture: all
Section: oldlibs
Depends: solo1-cli, ${misc:Depends}
Description: transitional package
 This is a transitional package. It can safely be removed.
