=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --with python3 --buildsystem=pybuild
