=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/solo1-cli-$1\.tar\.gz/ \
  https://github.com/solokeys/solo1-cli/tags .*/v?(\d\S+)\.tar\.gz
